	
.flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.full-box {
	padding:50px 0;
}

.col-composer {
	padding-top:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
}

h2.composer-titol {
	font-weight:700;
	margin:0 0 15px 0;
}
h2.composer-titol-h1 {
	font-size:28px;
}
h2.composer-titol-h2{
	font-size:24px;
}
h2.composer-titol-h3{
	font-size:18px;
}
.composer-text h1 {
	font-size:24px;
	margin:0 0 15px 0;
}
.composer-text h2 {
	font-size:24px;
	margin:0 0 15px 0;
}
.composer-text h3 {
	font-size:20px;
	margin:0 0 15px 0;
}
.composer-text ul {
	margin:-5px 0 20px 0;
}
.composer-text a {
	color:#84312c;
	text-decoration:underline;
}

h2.composer-titol-sub-on {
	padding-bottom:4px;
	border-bottom:1px solid #ccc;
}

div.composer-foto {
	width:100%;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

img.composer-foto {
	width:100%;
}


.owl-composer {
	padding-bottom:15px;
}
.owl-composer .item {
	height:260px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

a.composer-doc {
	display:block;
	color:#555;
	border-bottom:1px solid #ddd;
	padding:10px 15px;
	color:#aa0000;
	font-weight:600;
	transition:background-color ease 0.2s;
}

a.composer-doc:hover {
	background-color:#f7f7f7;
}

a.composer-doc i{
	margin:0 10px 0 0;
	color:#aa0000;
}




@media (max-width: 1400px) {
	
}
@media (max-width: 1199px) {
	

}
@media (max-width: 991px) {
	.composer-text {
		column-count: 1 !important;
	}
	h2.composer-titol {
		margin:0 0 15px 0;
	}
	h2.composer-titol-h1 {
		font-size:26px;
	}
	h2.composer-titol-h2{
		font-size:22px;
	}
	h2.composer-titol-h3{
		font-size:18px;
	}
	.composer-text h1 {
		font-size:22px;
	}
	.composer-text h2 {
		font-size:22px;
	}
	.composer-text h3 {
		font-size:20px;
	}
}
@media (max-width: 767px) {
	.col-composer {
		margin:0 0 35px 0 !important;
	}
	.col-composer-doc,
	.col-composer:last-of-type {
		margin:0 !important;
	}
	.full-box {
		padding:30px 0;
	}
	
	h2.composer-titol {
		margin:0 0 15px 0;
	}
	h2.composer-titol-h1 {
		font-size:22px;
		line-height: 26px;
	}
	h2.composer-titol-h2{
		font-size:20px;
		line-height: 24px;
	}
	h2.composer-titol-h3{
		font-size:17px;
		line-height: 22px;
	}
	.composer-text h1 {
		font-size:20px;
		line-height: 24px;
	}
	.composer-text h2 {
		font-size:20px;
		line-height: 24px;
	}
	.composer-text h3 {
		font-size:17px;
		line-height: 22px;
	}
	.owl-composer .item {
		height:260px !important;
	}
	.composer-line  {
		margin-bottom:50px !important;
	}
}
@media (max-width: 480px) {

}